/*
  @category    Iverve
  @package     Iverve_Questionanswer
*/
.categoryTitle { color: #000000; font-size: 16pt; font-style: normal; font-weight: bold; list-style-type: disc; }
.newqueform { font-family: Verdana, Arial, Helvetica, sans-serif; }
#quecustomform { padding: 0 0px 0px 5px; margin: 0; } 
.proddesc { color: #000000; font-size: 10pt; list-style-type: disc; outline: medium none; }
.newqueform tbody>tr>td {width:10%;}
.newqueform tbody td{ padding:5px; }
.blue{ background: none repeat scroll 0 0 #3399cc;  border: 0 none; color: #ffffff; cursor: pointer; margin: 0; overflow: visible;
padding: 5px 7px; text-decoration:none; }
.q-a { padding: 10px !important; background-clip: padding-box; background-color: #F5FAFC; background-image: -moz-linear-gradient(left center, #FFFFFF, #F5FAFC);
border: 1px solid #CCCCCC; border-radius: 6px 6px 6px 6px; box-shadow: 0 0 4px #CDE8F1; margin: 0.875em 0 1.5em; padding: 0 1em; }
.qa-title { float: left; font-size: 1em; font-weight: bold; padding: 0 0.75em 0 0; text-align: right; width: 3%; }
.qa-info { float: left; width: 93%; } 
.question-title { color: #48C1F9; font-weight: bold; font-size: 20px; margin-bottom: 20px; }
.tab-col-left { float: left; }
.clear-line { clear: both ; }
.q-a p > .right { float: right; padding: 0 10px; }
.q-a alternate p > .right { float: right; padding: 0 10px; }
#questions-header{  background: none repeat scroll 0 0 #fff; border: 1px solid #bbb; padding: 10px; }
.highlight{ background:#48c1f9; color:#fff}
.q-a .fa{ color: #48c1f9; float: right; font-size: 20px; margin: 5px; cursor:pointer}
.q-a > p{ clear:both; }
.q-a .fa-thumbs-up:hover{color:#3399cc}
.q-a .fa-thumbs-down:hover{color:#3399cc}
.likecount{ position: relative;  color: #000; background: #ddd; height: 25px; line-height: 15px; text-align: center; border-radius: 6px;
float:right; padding:5px 10px; margin:5px; }
.likecount:after { content: ''; position: absolute; top: 50%; right: 100%; margin-top: -6px; width: 0; height: 0;border-right: 6px solid #ddd;
border-top: 6px solid transparent; border-bottom: 6px solid transparent; }
a.tooltips { position: relative; display: inline;  float:right; color:inherit; text-decoration:none; }
a.tooltips span { position: absolute; width:100%; color: #FFFFFF; background: #000000; line-height: 30px; text-align: center;
visibility: hidden; border-radius: 6px; left:0; padding:10px; }
#dislike.tooltips span{ width:auto !important;} 
a.tooltips span:after { content: ''; position: absolute; top: 100%; left: 50%; margin-left: -8px; width: 0; height: 0; border-top: 8px solid #000000;
border-right: 8px solid transparent; border-left: 8px solid transparent; }
#dislike:hover.tooltips span { visibility: visible; opacity: 0.8; bottom: 30px; margin-left: -10px; margin-bottom:5px;
padding:5px; z-index: 999; }
#like:hover.tooltips span { visibility: visible; opacity: 0.8; bottom: 30px; margin-bottom:5px; padding:5px; z-index: 999; }
a:hover.tooltips span { visibility: visible; opacity: 0.8; bottom: 30px; margin-bottom:5px; padding:5px; z-index: 999; }
.my-account > div {     display: inline-block;     width: 100%; }